ul.main-nav{
  padding-left:20px;
  paddng-right:20px;
}

ul.main-nav li{
  display: inline-block;
  font-size: 14px;
  padding-top: 10px;
  padding-bottom: 10px;
  background: #505050;
  padding-left: 10px;
  padding-right: 10px;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  transition: background .2s;
  font-size:11px;
  marggin:0!important;
}

ul.main-nav li:hover{
  background:#FF7C10;
  transition: background .2s;
}

ul.main-nav li a{
  text-decoration:none;
  color:#fff;
  text-transform:uppercase;
  font-weight:bold;
}
